Обход ограничений безопасности в OpenConf

Дата публикации:
06.03.2012
Дата изменения:
06.03.2012
Всего просмотров:
1289
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:L/Au:S/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:5.2/Temporal:3.8
CVE ID:
CVE-2012-1002
Вектор эксплуатации:
Локальная сеть
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
OpenConf 4.x
Уязвимые версии:
OpenConf 4.00
OpenConf 4.01
OpenConf 4.02
OpenConf 4.10
OpenConf 4.11

Описание:
Уязвимость позволяет удаленному пользователю обойти ограничения безопасности на системе.

Уязвимость существует из-за неизвестной ошибки. Подробности не разглашаются.

Примечание: для успешной эксплуатации уязвимости требуется авторизация по локальной сети.

URL производителя: http://www.zakongroup.com/

Решение: Для устранения уязвимости установите продукт версии 4.12 с сайта производителя.

Ссылки: http://www.openconf.com/documentation/changes.php

или введите имя

CAPTCHA